@charset "UTF-8";

.detailSec{
	max-width: 900px;
}

h1{
	font-size: 34px;
    border-left: 10px #2f9fea solid;
    padding: 4px 20px;
    font-weight: 600;
    margin-bottom: 30px;
    color: #333;
}
.eyecatch{
	width: 100%;
	max-width: 900px;
	height: auto;
	display: block;
	margin: 0 auto 20px;
}

.detailSec p{
	margin-bottom: 2em;
}

.pic_flex{
	display: flex;
	align-items: center;
}
.pic{
	width: 30%;
	max-width: 500px;
	height: auto;
	margin: 20px auto;
}


.detailSec a{
	color: #1586d1;
	font-size: 18px;
	font-weight: 600;
}
.detailSec a:hover{
	opacity: 0.7;
	text-decoration: underline;
}


@media screen and (max-width: 900px){
	/* .eyecatch{
	width: 100%;
} */
	.pic_flex{
	display: block;
}
	.pic{
	width: 80%;
}


} /*900*/














